body {
    margin: 0;
    font-family: Georgia, "Times New Roman",
          Times, serif;
    max-width: 1280px;
    background-color: rgb(216, 198, 205);
	padding:0px;
}
  
  input {
      width: 250px;
      height: 50px;
  }
  
  button {
      width: 250px;
      height: 50px;
      color: black;
      border-radius: 5px;
  }
  div {
	width: 780px; 
	height: 780px; 
	margin: 0px auto; 
}
